Commit 21180dba authored by David Thompson's avatar David Thompson
Browse files

Fix ReadMe to reflect required Boost version.

A small tweak to cause a rebuild.
parent cb5b29b7
Pipeline #6164 failed with stage
...@@ -22,7 +22,7 @@ In order to build SMTK you must have ...@@ -22,7 +22,7 @@ In order to build SMTK you must have
+ A modern C++ compiler (gcc, clang, or VS) that supports C++11 features, + A modern C++ compiler (gcc, clang, or VS) that supports C++11 features,
+ [CMake](http://cmake.org) 2.8.11 or newer (3.2 is advised), and + [CMake](http://cmake.org) 2.8.11 or newer (3.2 is advised), and
+ [Boost](http://boost.org) 1.50.0 or newer. + [Boost](http://boost.org) 1.60.0 or newer.
We recommend using [Ninja](http://martine.github.io/ninja/) for fast builds. We recommend using [Ninja](http://martine.github.io/ninja/) for fast builds.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment